## kdiff3-trinity 3.5.13.2

=== debian/changelog ===
kdiff3-trinity (4:3.5.13.2-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 20:32:27 +0200

kdiff3-trinity (0.9.92-3ubuntu0) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

kdiff3-trinity (0.9.92-2ubuntu3) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 05 March 2009 29:52:00 -0600

kdiff3-trinity (0.9.92-2ubuntu1) intrepid; urgency=low

  * Added -trinity prefix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 01 Dec 2008 10:44:00 -0600

kdiff3 (0.9.92-2ubuntu1) hardy; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/rules: added dh_iconcache
    - debian/control: added libacl1-dev and libattr1-dev to build-dep
    - Ubuntu MOTU Maintainer
  * debian/rules: changed dh_iconcache to dh_icons

 -- Richard A. Johnson <nixternal@kubuntu.org>  Fri, 30 Nov 2007 19:30:52 -0600

kdiff3 (0.9.92-2) unstable; urgency=low

  * Include konqueror plugin in package (closes Ubuntu bug no. 145026)
  * Split package into kdiff3 and kdiff3-doc
 
 -- Eike Sauer <eike@debian.org>  Tue, 11 Nov 2007 20:00:00 +0100

kdiff3 (0.9.92-1ubuntu1) gutsy; urgency=low

  * Merged new debian version, remaining Ubuntu changes:
    - debian/rules: added dh_iconcache
    - debian/control: added libacl1-dev and libattr1-dev to build-deb
  * Added Ubuntu MOTU Maintaner, moved old one to XSBC-Original-Maintainer

 -- Stephan Hermann <sh@sourcecode.de>  Sat,  5 May 2007 20:34:11 +0200

kdiff3 (0.9.92-1) unstable; urgency=low

  * New upstream release
  	- now distinguishes between empty and non-existent files in "full analysis" 
  		mode (closes: #417086)
  	- fixed includes for gcc 4.3, thanks to Martin Michlmayr (closes: #417312)
  	Thanks to upstream for the Debian bug handling! :o)
 
 -- Eike Sauer <eike@debian.org>  Tue, 17 Apr 2007 16:18:32 +0200

kdiff3 (0.9.91-1) unstable; urgency=low

  * New upstream release
  * The I'm-a-DD-release...!

 -- Eike Sauer <eike@debian.org>  Sun, 18 Mar 2007 23:33:56 +0100

kdiff3 (0.9.90-5ubuntu1) feisty; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/rules: dh_iconcache

 -- Stephan Hermann <sh@sourcecode.de>  Thu, 21 Dec 2006 11:29:18 +0100

kdiff3 (0.9.90-5) unstable; urgency=low

  * Changed, moved and registered .desktop file (closes: #396790)
  
 -- Eike Sauer <eikes@cs.tu-berlin.de>  Tue, 30 Nov 2006 20:15:00 +0200

kdiff3 (0.9.90-4) unstable; urgency=low

  * Added AM_MAINTAINER_MODE
  
 -- Eike Sauer <eikes@cs.tu-berlin.de>  Tue, 12 Oct 2006 14:00:00 +0200

kdiff3 (0.9.90-3) unstable; urgency=low

  * More autotooling stuff...
  
 -- Eike Sauer <eikes@cs.tu-berlin.de>  Tue, 02 Oct 2006 16:30:00 +0200

kdiff3 (0.9.90-2) unstable; urgency=low

  * Really reduced dependencies (as promised in 0.9.89-1) this time...
  * manpage updated
  
 -- Eike Sauer <eikes@cs.tu-berlin.de>  Tue, 27 Sep 2006 17:40:00 +0200

kdiff3 (0.9.90-1ubuntu1) edgy; urgency=low

  * Merge from debian unstable.
  * debian/control: removed libacl1-dev and libattr1-dev from build-deps
  * debian/rules: put dh_iconcache in the correct section 

 -- Stephan Hermann <sh@sourcecode.de>  Sun,  2 Jul 2006 16:52:17 +0200

kdiff3 (0.9.90-1) unstable; urgency=low

  * New upstream release
  * Standards version now 3.7.2

 -- Eike Sauer <eikes@cs.tu-berlin.de>  Tue, 30 May 2006 10:16:35 +0200

kdiff3 (0.9.89-1) unstable; urgency=low

  * New upstream release
  * Reduced dependencies from 27 to 5 packages...
    (see http://lists.debian.org/debian-devel-announce/2005/11/msg00016.html)

 -- Eike Sauer <eikes@cs.tu-berlin.de>  Wed, 12 Apr 2006 00:28:33 +0200

kdiff3 (0.9.88-5ubuntu2) dapper; urgency=low

  * Add dh_iconcache

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Fri, 28 Apr 2006 22:24:09 +1000

kdiff3 (0.9.88-5ubuntu1) dapper; urgency=low

  * debian/control: added libacl1-dev and libattr1-dev to build-deps

 -- Stephan Hermann <sh@sourcecode.de>  Sat, 26 Nov 2005 01:00:50 +0100

kdiff3 (0.9.88-5) unstable; urgency=low

  * corrections to German po file, thanks to Jens Seidel (closes: #314016)
  * mention GNU diff in copyright file (hint by Florian Ernst)
  * making manual known to doc-base, so obeying to Debian Policy 3.6.2
  * ABI transition to GCC 4.0 (closes #327048)

 -- Eike Sauer <eikes@cs.tu-berlin.de>  Fri, 7 Sep 2005 15:15:00 +0100

kdiff3 (0.9.88-4) unstable; urgency=low

  * HTML help goes to /usr/share/doc/kdiff3/html

 -- Eike Sauer <eikes@cs.tu-berlin.de>  Fri, 15 Apr 2005 00:15:00 +0100

kdiff3 (0.9.88-3) unstable; urgency=low

  * symlinked all those documentation images between the different
    languages (they where the same anyway) - which halves the size 
    of the package...

 -- Eike Sauer <eikes@cs.tu-berlin.de>  Sun, 10 Apr 2005 22:14:00 +0100

kdiff3 (0.9.88-2) unstable; urgency=low

  * Don't use makefile in clean rule when it doesn't yet exist

 -- Eike Sauer <eikes@cs.tu-berlin.de>  Sun, 10 Apr 2005 22:14:00 +0100

kdiff3 (0.9.88-1) unstable; urgency=low

  * New upstream release

 -- Eike Sauer <eikes@cs.tu-berlin.de>  Sat, 26 Feb 2005 18:07:03 +0100

kdiff3 (0.9.87-1) unstable; urgency=low

  * New upstream release

 -- Eike Sauer <eikes@cs.tu-berlin.de>  Sun, 30 Jan 2005 19:08:52 +0100

kdiff3 (0.9.86-1) unstable; urgency=low

  * New upstream release

 -- Eike Sauer <eikes@cs.tu-berlin.de>  Tue, 15 Jun 2004 11:28:59 +0200

kdiff3 (0.9.84-1) unstable; urgency=low

  * New upstream release

 -- Eike Sauer <eikes@cs.tu-berlin.de>  Mon, 31 May 2004 22:43:32 +0200

kdiff3 (0.9.83-2) unstable; urgency=medium

  * First upload of 0.9.83 (closes: #250486)
  * Casual crashes due to race condition (hopefully) fixed

 -- Eike Sauer <eikes@cs.tu-berlin.de>  Wed,  4 Feb 2004 15:09:12 +0100

kdiff3 (0.9.83-1) unstable; urgency=low

  * New upstream release

