=== debian/control ===
Source: kdiff3-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Eike Sauer <eike@debian.org>
Build-Depends: debhelper (>= 4.0.0), quilt, kdelibs4-trinity-dev, libkonq4-trinity-dev, docbook-to-man, libacl1-dev, libattr1-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kdiff3-trinity
Architecture: any
Depends: ${shlibs:Depends}
Replaces: kdiff3-kde3 (<< 4:3.5.13)
Breaks: kdiff3-kde3 (<< 4:3.5.13)
Recommends: kdiff3-trinity-doc
Description: compares and merges 2 or 3 files or directories [Trinity]
 KDiff3 compares two or three input files and shows the differences
 line by line and character by character. It provides an automatic
 merge facility and an integrated editor for comfortable solving of
 merge conflicts. KDiff3 allows recursive directory comparison and
 merging as well.

Package: kdiff3-trinity-doc
Architecture: all
Recommends: kdiff3-trinity
Replaces: kdiff3-kde3-doc (<< 4:3.5.13)
Breaks: kdiff3-kde3-doc (<< 4:3.5.13)
Description: documentation for kdiff3 [Trinity]
 KDiff3 compares two or three input files and shows the differences
 line by line and character by character. This package contains the 
 HTML documentation.
