=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/cdbs/1/rules/debhelper.mk
include debian/cdbs/kde.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

post-patches:: debian/stamp-bootstrap

debian/stamp-bootstrap:
	dh_testdir

	# Regenerate build system
ifneq "$(wildcard /usr/share/libtool/ltmain.sh)" ""
	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/config/ltmain.sh)" ""
	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/build-aux/ltmain.sh)" ""
	cp -f /usr/share/libtool/build-aux/ltmain.sh admin/ltmain.sh
endif
	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in

	autoreconf --install && automake -f && \
	$(MAKE) -f admin/Makefile.common && \
	touch debian/stamp-bootstrap

build/kdiff3-trinity::
	dh_testdir
	/usr/bin/docbook-to-man debian/kdiff3.sgml > doc/en/kdiff3.1

install/kdiff3-trinity::
	dh_testdir
	# move kdiff3.desktop to freedesktop.org conforming place
	mkdir --parents debian/tmp/opt/trinity/share/applications/tde/
	mv debian/tmp/opt/trinity/share/applnk/Development/kdiff3.desktop debian/tmp/opt/trinity/share/applications/tde/
	rmdir debian/tmp/opt/trinity/share/applnk/Development

install/kdiff3-trinity-doc::
	dh_testdir
	# that's not where we want to have a man page
	rm -rf debian/tmp/opt/trinity/share/doc/tde/HTML/en/kdiff3/kdiff3.1
	# move HTML help /opt/trinity/share/doc/kdiff3/html/
	rm -rf debian/tmp/opt/trinity/share/doc/tde/HTML/kdiff3
	mkdir --parents debian/tmp/opt/trinity/share/doc/kdiff3/html/
	mv debian/tmp/opt/trinity/share/apps/kdiff3/doc/*.html debian/tmp/opt/trinity/share/doc/kdiff3/html/
	rmdir debian/tmp/opt/trinity/share/apps/kdiff3/doc

clean::
	dh_testdir
	rm -f debian/stamp-bootstrap
