## kdiff3-trinity 14.0.9

=== debian/changelog ===
kdiff3-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 09 Oct 2020 11:05:08 +0200
