## kdiff3-trinity 14.0.13

=== debian/changelog ===
kdiff3-trinity (4:14.0.13-2romkd3) bullseye; urgency=low

  * Applying kdiff3_UTF8ClipBoardPaste.patch
  * Applying pretyURLinPlugin.patch

 -- Roman Savochenko <roman@oscada.org>  Mon, 25 Nov 2024 20:00:00 +0200

kdiff3-trinity (4:14.0.13-0debian11.0.0+0) bullseye; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kdiff3

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Sep 2022 00:52:31 +0200
