=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: kdiff3-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Eike Sauer <eike@debian.org>
-Build-Depends: debhelper (>= 9~), cdbs, quilt, cmake, tdelibs14-trinity-dev, libkonq4-trinity-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libkonq4-trinity-dev
 Standards-Version: 3.8.4
 
 Package: kdiff3-trinity
