=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Package: kdiff3-trinity
 Architecture: any
 Depends: ${shlibs:Depends}
-Replaces: kdiff3-kde3 (<< 4:14.0.0~), kdiff3-trinity (<< 4:14.0.0~)
-Breaks: kdiff3-kde3 (<< 4:14.0.0~), kdiff3-trinity (<< 4:14.0.0~)
+Replaces: kdiff3-trinity (<< 4:14.0.0~)
+Breaks: kdiff3-trinity (<< 4:14.0.0~)
 Recommends: kdiff3-trinity-doc
 Description: compares and merges 2 or 3 files or directories [Trinity]
  KDiff3 compares two or three input files and shows the differences
@@ -22,8 +22,8 @@
 Package: kdiff3-trinity-doc
 Architecture: all
 Recommends: kdiff3-trinity
-Replaces: kdiff3-kde3-doc (<< 4:14.0.0~), kdiff3-trinity-doc (<< 4:14.0.0~)
-Breaks: kdiff3-kde3-doc (<< 4:14.0.0~), kdiff3-trinity-doc (<< 4:14.0.0~)
+Replaces: kdiff3-trinity-doc (<< 4:14.0.0~)
+Breaks: kdiff3-trinity-doc (<< 4:14.0.0~)
 Description: documentation for kdiff3 [Trinity]
  KDiff3 compares two or three input files and shows the differences
  line by line and character by character. This package contains the
