## kdiff3-trinity 14.1.2

=== debian/changelog ===
kdiff3-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#kdiff3

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 17 Mar 2024 07:41:38 +0100
