## kdiff3-trinity 14.1.5~pre8

=== debian/changelog ===
kdiff3-trinity (4:14.1.5~pre8-0ubuntu24.04.0+3) noble; urgency=low

  * Automated git build for 322e3e772ba929ba40b61c93341b08343a299285
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kdiff3

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
