=== doc/html/CMakeLists.txt ===
file( GLOB _htmls RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.html )

file(
  GLOB _pngs
  RELATIVE ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}/../en/*.png
)

install(
    FILES ${_htmls} ${_pngs}
    DESTINATION ${SHARE_INSTALL_PREFIX}/doc/${PROJECT_NAME}/html
)
