=== debian/changelog ===
kdiff3-trinity (4:14.1.5-1romkd3) bullseye; urgency=low

  * Applying kdiff3_UTF8ClipBoardPaste.patch
  * Applying pretyURLinPlugin.patch

 -- Roman Savochenko <roman@oscada.org>  Sat, 08 Nov 2025 20:00:00 +0200

kdiff3-trinity (4:14.1.5-0debian13.0.0+0) trixie; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kdiff3

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
