## kdiff3-trinity 14.1.6~pre1

=== debian/changelog ===
kdiff3-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 59618e152112066180b63a36cc16253a126f7f10
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kdiff3

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 12 Dec 2025 22:31:12 +0100
