## kdiff3-trinity 14.1.6~pre2

=== debian/changelog ===
kdiff3-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 26e152186b4c25667b9c32fd41a1dd7a64ca3b8e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kdiff3

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:31:47 +0100
