## kdiff3-trinity 14.1.6~pre4

=== debian/changelog ===
kdiff3-trinity (4:14.1.6~pre4-0debian14.0.0+0~b) sid; urgency=low

  * Automated git build for 4ab31970bcdaea2459ff9dd439b51f3945b57b28
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kdiff3

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 20 Feb 2026 22:30:42 +0100
