## kdiff3-trinity 14.1.6~pre5

=== debian/changelog ===
kdiff3-trinity (4:14.1.6~pre5-0ubuntu26.04.0+2~a) resolute; urgency=low

  * Automated git build for 6552b7d664bc0bdbfbd5d60beedc556c326ade19
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kdiff3

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 02 Mar 2026 10:50:34 +0100
