## kdiff3-trinity 14.2.0~pre59

=== debian/changelog ===
kdiff3-trinity (4:14.2.0~pre59-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for e9df76c14407948f84e947aca8010b71bb4baee5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kdiff3

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
