## kdiff3-trinity 14.2.0~pre61

=== debian/changelog ===
kdiff3-trinity (4:14.2.0~pre61-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 9f3bc650f6246843b5701f79c8dea30c7febfb76
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kdiff3

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 12 Dec 2025 00:51:39 +0100
