## kdiff3-trinity 14.2.0~pre62

=== debian/changelog ===
kdiff3-trinity (4:14.2.0~pre62-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 263fbe6fe0b6a229c81423534af076728f8d7210
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kdiff3

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:52:27 +0100
