## kdiff3-trinity 14.2.0~pre64

=== debian/changelog ===
kdiff3-trinity (4:14.2.0~pre64-0debian14.0.0+6~b) sid; urgency=low

  * Automated git build for 88dd90040cf3a797e51cb250d99caa19c9f20ff4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kdiff3

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 20 Feb 2026 02:51:54 +0100
