## kdiff3-trinity 14.2.0~pre65

=== debian/changelog ===
kdiff3-trinity (4:14.2.0~pre65-0ubuntu26.04.0+8~a) resolute; urgency=low

  * Automated git build for 2ae3f48eef11975b50c623780f6994f957428d3f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kdiff3

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 02 Mar 2026 10:22:43 +0100
